body {
	background:/*url(images/elements/pagebg.jpg) 0px 238px repeat-x,*/ url(images/elements/pagebgr.jpg) repeat;
	background-color: #006699;
	margin: 0;
	padding: 0;
	min-height: 100%;
	font:80%/130% "Open Sans", "Verdana", "Arial", "Helvetica", sans-serif;
}
html {
	min-height: 100%;
}
#topbg{
	background: url(images/elements/pagebg.jpg) repeat-x;
	overflow:visible;
	width:100%; 
	position:absolute;
	top:237px;
	z-index:-2;
	min-height:720px;
	
}

a{
	color:inherit;
}
a img{
	border:none;
}
a:hover{
	color:#00AAD5;
}
#mainbody{
	margin:20px auto 40px auto;
	padding:15px;
	background-color:#FFFFFF;
	width:940px;
	color:#333;
	text-align:left;
	-moz-box-shadow: 0px 0px 4px #000;
	-webkit-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
	border: 1px solid #DDD;
	z-index:2;
	line-height:22px;
	min-height: 450px;
}
#mainbody h2, #mainbody span.h2small{
color: #5FACDB;
font-size: 24px;
padding: 5px 0;
margin: 5px 0px 5px 0px;
line-height: normal;
font-weight: 100;
text-transform: capitalize;
letter-spacing: 1px;
clear: both;
}
#mainbody span.h2small{
font-size:20px;
display:block;
margin: 5px 0px 5px 0px;
}
#mainbody h3{
	color:#6F9DC4;
	font-sie:20px;
	margin: 0px 0px 10px 0px;
	padding: 4px 4px 4px 4px;
	font-weight:normal;
	line-height:normal;
	font-size:18px;
	background-color:#EBF4FA;
	border:#D7E4FF solid 1px;
/*-moz-border-radius: 10px;
border-radius: 10px;
	*/
}

#mainbody h4{
	color:#0084C4;
	margin: 10px 0px 10px 0px;
	font-size:14px;
	font-weight:normal;
	font-style:italic;
	text-decoration:underline;
	
}

#mainbody hr{
	border:0;
	color: #E9E9E9;
	background-color: #E0E0E0;
	height: 1px;
}
#mainbody ul{
	width:auto;
	height:auto;
}
#wrapper{
width:755px;
}

#NavMenu{
	background-image:url(images/elements/buttonbg.png);
	display:block;
	background-repeat:repeat-x;
	height:45px;
	width:auto;
	z-index:auto;	
}

#NavMenu ul{
list-style:none;
padding:0;
margin:0;
display:table-cell;
line-height:40px;
z-index:6;
}

#NavMenu li{
	width:150px;
	height:40px;
	float:left;
	overflow:visible;
	position:relative;
	background-color:transparent;
	display:block;
	padding:0;
	margin:0;
}
/*
#NavMenu li ~ li {
border-left: #218FA3 solid 1px;
}
#NavMenu li ~ li:before {
content: '';
height: 40px;
width: 1px;
left: 0;
display: block;
position: absolute;
background: #71CCDD;
}*/
#NavMenu ul li a{
	
	margin:0;
	color:#FFF;
	text-shadow: 1px 1px 1px #000;
	text-decoration:none;
	text-align:center;
	display:block;
	width:150px;
	font-size:1.2em;
	height:40px;
	
	
}
#NavMenu ul ul{	
list-style:none;
padding:0;
margin:0;
display:block;
position:absolute;
visibility:hidden;
background-color: #0C3F78;
background-image: url(images/elements/navul.png);
background-repeat: repeat-x;
opacity:0;
transition: opacity 0.3s;
-moz-transition: opacity 0.3s;
-webkit-transition: opacity 0.3s;
-o-transition: opacity 0.3s;
width:305px;
box-shadow: 0px 1px 5px #000;
-moz-box-shadow: 0px 1px 5px #000;
-webkit-box-shadow: 0px 1px 5px #000;
height:auto;
/*border: 1px solid #81B0E0;
border-bottom: #82A9C6 solid 1px;
*/
z-index:250;
}

#NavMenu ul li:hover{
	background-image: url(images/elements/buttonbghover.jpg);
	background-repeat: repeat-x;

}

#NavMenu ul li:hover > ul{
	visibility:visible;
	opacity:0.9;
	

	
}
#NavMenu ul ul li{
width:100%;
border:none;	
}
#NavMenu ul ul li a img{
	position:relative;
	top:10px;
	float:right;
}
#NavMenu ul ul li a, #NavMenu ul ul ul li a{
	font-size:1.2em;
	text-align:left;
	color:#FFF;
	text-shadow: 0px 0px 2px #81B8FC;
	width:90%;
	padding-left:15px;
	padding-right:15px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
}
#NavMenu ul ul li:hover{
	display:block;
	background-color: #6ABDDD;
	background-image: url(images/elements/buttonsubmenuhover.png);
}

#NavMenu ul ul ul{	
top: 10px;
visibility: hidden;
left: 170px;
background-color: #0C3F78;
background-image: none;
background-repeat: repeat-x;
position: absolute;
}


.NavList ul{
margin:0;
padding:0;
}
.NavList ul li{
	padding:0;
	font-size:10px;
float:left;
margin:0 15px;
list-style-image:url(images/elements/navliststyle.gif);
}


#banner{
	background-image:url(images/elements/headerbg.png);

	background-repeat:repeat-x;
	display:block;
	position:static;
	height:200px;
	width:100%;
	display:block;
}
#mainbodyheading{
position:relative;	
}
#mainbodyheading h1{
	position:absolute;
	left:20px;
	font-size:36px;
	color:#FFF;
	top:44%;
	text-shadow:#000 0px 1px 2px;
	font-weight:100;
	padding:0;
	margin:0;
	z-index:1;
}
#mainbodyheading img {
width: 100%;
height: 188px;
}
.topaddress{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	height: 160px;
	width:140px;
	padding: 15px;
	position: relative;
	line-height:17px;
	margin: 0 3px 0 3px;
	display:block;
	color:#0A93DC;
	vertical-align:text-top;
	text-align:left;
	background-color:#fff;
	box-shadow:#000 0px 0px 5px;
	-moz-box-shadow:#000 0px 0px 5px;
	-webkit-box-shadow:#000 0px 0px 5px;
}
.topaddress:after, .topaddress:before {
content: '';
background: #002686;
width: 140px;
margin: 15px;
height: 10px;
left: 0;
display: block;
position: absolute;
}
.topaddress:after{
bottom: -3px;
}
.topaddress:before{
top: -3px;
}
.topaddress h2 a{
	color:#065F8E;
}
.topaddress h2 a:hover{
	color:#C00;
}
/*
.topphonenum{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	display:block;
vertical-align:text-top;
text-align:left;
color:#0A93DC;
background-color:#D9EEFD;
	opacity:0.9;
}
*/
.topaddress h2{
	font-family:inherit;
	font-size:12px;
	color:#FFF;
	margin-top: 15px;
	
}
.topaddress .telephone{
	color:#333;
}
#producttable td{
	vertical-align:top;
}
/*Image holders on page */
#mainbody td img{
	display:block;
	float:left;
	width:auto;
	padding:3px;
	border: solid 1px #E2E2E2;
}
#mainbody td img:hover{
display:block;
height:auto;
width:auto;
background-color:#EBF4FA;
float:left;
opacity:0.9;
}
.basicbutton a{
	display: block;
color: #888;
padding: 3px 10px 3px 10px;
margin: 10px 0px 10px 0px;
background: #F8F8F8;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-border-radius: 5px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCFCFC', endColorstr='#EBEBEB');
     background-image: linear-gradient(bottom, #EBEBEB 0%, #FCFCFC 100%);
     background-image: -o-linear-gradient(bottom, #EBEBEB 0%, #FCFCFC 100%);
     background-image: -moz-linear-gradient(bottom, #EBEBEB 0%, #FCFCFC 100%);
    background: -webkit-linear-gradient(bottom, #EBEBEB 0%, #FCFCFC 100%);
     background-image: -ms-linear-gradient(bottom, #EBEBEB 0%, #FCFCFC 100%);
border-top: white solid 1px;
box-shadow: gray 0px 1px 3px;
-mox-box-shadow: gray 0px 1px 3px;
-webkit-box-shadow: gray 0px 1px 3px;
text-shadow: white 1px 1px 1px;
text-decoration:none;
}
.basicbutton a:hover{
display: block;
color: #396B86;
padding: 3px 10px 3px 10px;
background-color: #ECF5FF;
}
.productblock{
	display:table;
	width:100%;
	height:auto;
	margin-top: 5px;
	position:relative;
}
.productblock .content{
	display: block;
	float: left;
	min-height: 200px;
	width: 770px;
	
}
.productblock .content table{
	border:#DDD solid 0px;
	font-size:11px;
	color:#777;
	
}
.productblock .content table .firstrow{
	background-color: #F9F9F9;
	border:#111 solid 1px;
}
.productblock .content table .firstrow:hover{
	background:#F9F9F9;
}
#mainbody .productblock .content table tr td h3{
	font-size:13px;
	color:#333;
	font-weight:normal;
	
}
.productblock .content table tr:hover{
	background-color: #F3F8FE;
}
.productblock .content table td{
	border-bottom:#DDD dotted 1px;
	
}
.productblock .content table ul{
	padding:0;
	margin: 0;
	list-style:inside;
	
}
.productblock img{
display:block;
float:left;
background-color:#F8F8F8;
padding:4px 4px 4px 4px;
margin:0;
margin-right:10px;
border: solid 1px #E2E2E2;

}
.productblock img:hover{
display:block;
background-color:#EBF4FA;
border: solid 1px #E2E2E2;
opacity:0.9;
}
.productblock #single_image:after{
content:"Click to Enlarge";
	position:absolute;
	top:160px;
	float:left;
	margin-left:38px;
display:block;
width:100px;
height:0;
z-index:2;
font-size:9px;
}
a.video{
	width:240px;
	height:190px;
	display:block;
	float:none;	
}
.productblock a.video img{
display:block;
float:none;
background-color:#F8F8F8;
padding:4px 4px 4px 4px;
margin:0;
border: solid 1px #E2E2E2;
position:relative;

}
.productblock a{
}
.productblock a:hover.video img{
opacity:0.9;	
}
.productblock a.video span.play-icon{
	/*background:url(images/elements/play.png);*/
	width:1px;
	height:1px;
	overflow:visible;
	float:left;
	position:relative;
	top:80px;
	left:110px;
	z-index:1;
}
.productblock a.video span.play-icon img{
	border:none;
	background:none;
}
#mainbody .productblock .content .price{
	font-size:32px;
	height:35px;
	color:#027D97;
	color:#0084C4;
	margin: 35px 0px 15px 0px;
	border-bottom:#CCC dotted 1px;
}
.imgholderleft{
display:block;
height:auto;
float:left;
width:auto;
background-color:#FFF;
padding:5px 5px 5px 5px;
border: solid 1px #CCC;
margin-right:10px;
}
.imgholderleft:hover{
display:block;
height:auto;
width:auto;
background-color:#EBF4FA;
border: solid 1px #E2E2E2;
float:left;
}
.imgholderright{
display:block;
height:auto;
float:right;
width:auto;
/*background-color:#EFEFEF;
padding:3px 3px 3px 3px;
border: solid 1px #E2E2E2;*/
background-color:#FFF;
padding:5px 5px 5px 5px;
border: solid 1px #CCC;
margin-left:10px;
}
.imgholderright:hover{
display:block;
height:auto;
width:auto;
background-color:#EBF4FA;
border: solid 1px #E2E2E2;
}

.formstyle{
	border:solid 2px #b7ddf2;
background:#ebf4fb;
margin:0 auto;
width:550px;
padding:14px;
}
.formstyle td{
	vertical-align:middle;
}
.formstyle label{
	font-size:14px;
width:140px;


}
.formstyle input{

font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:150px;

}
.formstyle textarea{
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 20px 10px;
}
#mainbody iframe{
display:block;
margin-left:8px;
border: #DDD solid 2px;	
}


/* FOOTER */
#footer{
	width:auto;
	display:block;
	border-top:#2C7083 2px solid;
	color:#FFF;
	font-weight:normal;
	padding-top:20px;
	
	font-size:11px;
	line-height:20px;
	background-color: #00809F;
	background-image: url(images/elements/navul.png);
	background-repeat:repeat-x;
	-moz-box-shadow: 0px 0px 7px #FFF;
	-webkit-box-shadow: 0px 0px 7px #FFF;
	box-shadow: 0px 0px 7px #555;
	overflow:hidden;
	position:relative;
}
#footer a{
color:#FFF;
}
#footer a:hover{
	color:#0CF;
}
#footer #wrapper{
overflow:auto;
margin:auto;
	width:1050px;
	text-align:left;
}
#footer .cell{
display:block;
float:left;
width:160px;
height:220px;	
	
}
#footer h3{
	color:#2C7083;
	font-size:16px;
}
#footer ul{
	list-style:none;
	padding:0;
	margin:0;
	padding-left:15px;
		
}
#footer ul li{
	list-style:none;
			padding:0;
}
#footer span.author{
	color:#BEE8F3;
		display:table;
		margin:auto;
		padding:0;
}

#footer img{

margin:5px 5px 5px 5px;
}

/*END  FOOTER */

.contentwrap{
	clear:both;
	overflow:auto;
	width:100%;
}
.producttilewrapper{
	overflow:auto;
	clear:both;
}
#mainbody:last-child{
	margin-bottom:200px;	
}
#mainbody .productblock .content td h3{
	border:none;
	font-size:11px;
	font-weight:bold;
	color:#003;
	background:none;
	margin:0;	
}
#mainbody a .producttile{
display: block;
width: 280px;
height: 240px;
float: left;
padding: 15px 10px 15px 10px;
margin: 5px;
border: #DDD solid 1px;
background: #FBFBFB;
position:relative;
text-decoration: none;
}.producttile .onSpecial {
background: url(../images/elements/special.png) no-repeat;
height: 100px;
width: 100px;
position: absolute;
right: 0;
top: 0;
}
#mainbody .producttile:hover{
	background: url(images/elements/producttilehover.jpg) #EBF4FA;
	opacity:1;
}
#mainbody .producttile .title{
	display:block;
	margin: 0 0 10px 0;
	line-height:22px;
	color:#007CB9;
	font-size: 18px;
}
#mainbody .producttile .container{
float: left;
width: 135px;
height: 170px;
padding: 0;
margin: 0;
display: block;
overflow: hidden;
}
#mainbody .producttile .container p{
font-style: italic;
color: #AAA7A7;
padding: 0 10px;
margin: 0;
}
#mainbody a:hover .producttile .title {
}
#mainbody .producttile .price{
font-size: 20px;
height: 35px;
display: block;
text-align: right;
color: #456074;
font-weight: 100;
line-height: 35px;
position: absolute;
bottom: 0px;
right: 10px;
}

#mainbody .producttile img{
	margin: 0px 0px 0px 0px;
	border:1px solid #DDD;
	/*-moz-border-radius: 10px;
border-radius: 10px;*/
	width: 130px;
	height: 130px;
}
.helptext{
	background: #FAFAFA;
	padding:5px 5px 5px 5px;
	margin:10px 0px 10px 0px;
	border:#DDD solid 1px;
	color:#999;
	width:98%;
	border-radius: 10px;
	-moz-border-radius: 10px;
}
.helptext span.title{
	background:url(images/elements/updownbut.png) no-repeat;
	color:#888;
	width:680px;

	font-size:14px;
	height:23px;
	display:block;
	padding:3px 0px 0px 40px;
	cursor:default;
}

.helptext span.title:hover{
	color:#333;

}

.helptext p{
	display:none;
	font-size:12px;
	padding:0px 8px 0px 8px;
}
.triangle{
	width:0;
	height:0;
	top:47px;
border-left:20px solid transparent;
border-right:20px solid transparent;
position:relative;
border-top: 20px solid #EEE;
}

.blog{
background: #FAFAFA;
	padding:8px 8px 0px 8px;
	margin:25px 0px 30px 0px;
	border:#DDD solid 1px;
	color:#777;
	width:98%;
	border-radius: 10px;
	-moz-border-radius: 10px;	
}
/*.blog:nth-child(2n){
background-color: #F5F5F5;	
}*/

#mainbody .blog:after{
	content:"";
	position:relative;
	top:0px;
	right:20px;
	float:right;
background:url(images/elements/blogarrowtip.jpg);
display:block;
width:40px;
height:23px;	
}
#mainbody .blog h2{

vertical-align:text-bottom;
height:55px;
margin:0;
margin-top:5px;
padding:0;
line-height: 22px;

}
#mainbody .blog h2 .author{
font-size:10px;
color:#999;
	
}

#mainbody .blog .content{
	display:block;
	font-size:12px;
	margin-top:5px;
	margin-bottom:0px;
	padding:8px;
}

.dateicon{
	background:url(images/elements/dateicon.jpg);
	height:50px;
	width:40px;
	display:table-cell;
	float:left;
	margin-right:9px;
	position:relative;

}
.blog .year{
	float:right;
	color:#EEE;
	top:15px;
	position:relative;
	font-size:58px;
	font-weight:100;

}
.dateicon .month{
	display:block;
	width:37px;
	height:19px;
	line-height:19px;
	font-size:10px;
	color:#FFF;
	position:relative;
}
.dateicon .date{
		display:block;	
	width:37px;
	height:29px;
	line-height:29px;
	font-size:18px;
	color:#666;
	position:relative;
}
.globalnews {
     width: 940px;
     height: 250px;
     position: relative;
     text-align: left;
	 background: #333;
     webkit-box-shadow: #222 0px 0px 5px;
     -moz-box-shadow: #222 0px 0px 5px;
     box-shadow: #222 0px 0px 5px;
}

.globalnews .author {
position: absolute;
left: 5px;
top: 0;
font-size: 0.8em;
display: block;
color: white;
color: rgba(255, 255, 255, 0.44);
z-index: 2;
}

.globalnews ul.newsselector {
     position: absolute;
     z-index: 3;
     margin: 0;
     padding: 5px;
     right: 0;
}
.globalnews #next, .globalnews #prev{
	z-index:2;	
	position:absolute;
	top:0;
	width:30%;
	bottom:0;
	cursor:pointer;
}
.globalnews #next{
	right:0;
}
.globalnews #prev{
	left:0;
}
.globalnews #next:after, .globalnews #prev:after{
width: 45px;
background-repeat: no-repeat;
background-position: 50%;
opacity: 0;
content: '';
top: 0;
bottom: 0;
display: block;
position: absolute;
}

.globalnews #next:after{
	background-image:url(images/elements/forwardslider.png);
	right:0;
}

.globalnews #prev:after{
	background-image:url(images/elements/prevslider.png);
	left:0;
}

.globalnews #next:hover:after, .globalnews #prev:hover:after{
	opacity:0.8;
}

.globalnews ul.newsselector li {
     display: inline-block;
     background: white;
     width: 7px;
     border-radius: 7px;
     -moz-border-radius: 7px;
     -webkit-border-radius: 7px;
	margin: 1px;
     border: white solid 2px;
     height: 7px;
     cursor: pointer;
}

.globalnews ul.newsselector li:hover {
     background: #333 !important;
}

.globalnews .newsitem {
     width: inherit;
     height: inherit;
     background-position: 50%;
     position: absolute;
     background-repeat: no-repeat;
}

.globalnews .newsitem .overlaytitle {
     background: rgb(0, 0, 0);
     background: rgba(0, 0, 0, 0.59);
     position: absolute;
     width: 98.5%;
     bottom: 0;
	 z-index:3;
     padding: 8px;
     color: #DDD !important;
}

.globalnews .newsitem .overlaytitle h5 {
     font-size: 20px;
	 color: #0DA7CE;
     margin: 6px 0;
     font-weight: 100;
}
a.tooltip {
    position: relative;
overflow: auto;
width: auto;
z-index: 201;
font-style: italic;
font-size: 14px;
text-decoration: none;
cursor:pointer;
	 
}
a.tooltip:hover div.tooltip {
     bottom: 140%;
     visibility: visible;
     opacity: 1;
     transition: opacity 0.3s, bottom 0.3s;
     -moz-transition: opacity 0.3s, bottom 0.3s;
     -webkit-transition: opacity 0.3s, bottom 0.3s;
     -o-transition: opacity 0.3s, bottom 0.3s;
}
div.tooltip{
	 background: #B3B1B1;
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF', endColorstr='#E2E2E2');
     background-image: linear-gradient(bottom, #E2E2E2 0%, #FFF 100%);
     background-image: -o-linear-gradient(bottom, #E2E2E2 0%, #FFF0 100%);
     background-image: -moz-linear-gradient(bottom, #E2E2E2 0%, #FFF 100%);
     background-image:-webkit-linear-gradient(bottom, #E2E2E2 0%, #FFF 100%);
     background-image: -ms-linear-gradient(bottom, #E2E2E2 0%, #FFF 100%);
     border-radius: 10px;
	 transition: opacity 0.3s, bottom 0.3s,visibility 0s 0.3s linear;
     -moz-transition: opacity 0.3s, bottom 0.3s,visibility 0s 0.3s linear;
     -webkit-transition: opacity 0.3s, bottom 0.3s,visibility 0s 0.3s linear;
     -o-transition: opacity 0.3s, bottom 0.3s,visibility 0s 0.3s linear;
	 box-shadow: #222 0px 0px 8px;
	 -moz-box-shadow: #222 0px 0px 8px;
	 -webkit-box-shadow: #222 0px 0px 8px;
	 border-top: #F0F0F0 solid 1px;
	   display: block;
     text-align: left;
	  color: #4D4D4D;
	  padding: 15px; 
}
div.tooltip a{
color: #008CAF !important;
text-decoration: underline !important;
}
div.tooltip{
     position: absolute;    
     cursor: auto;    
     width: 700px;
     visibility: hidden;     
     z-index: 200;
     opacity: 0;     
     bottom: 0;
     
}

div.tooltip h2{
	/*
     color: #008CAF;
     padding-bottom: 5px;
	 line-height: 1.2em;
     font-size: 1.4em;
     border-bottom: #F1F1F1 groove 2px;*/
	 
	 margin:0 !important;
	 padding: 0 0 5px 0 !important;
}

div.tooltip p{
     padding-top: 5px !important;
	 line-height: 1.5em;
}

div.tooltip::after {
     content: '';
     display: block;
     z-index: 200;
     width: 0;
     position: absolute;
     height: 0;
     left: 20px;
     bottom: -10px;
     border-left: 10px solid transparent;
     border-right: 10px solid transparent;
     border-top: 10px solid #E2E2E2;
}
#bgfader{
background: rgba(48, 48, 48, 0.7);
position: fixed;
top: 0;
bottom: 0;
display: none;
left: 0;
z-index: 200;
right: 0;	
}
.tilerow{
	padding: 0;
	list-style: none;
	margin: 0;
}
.tilerow li{
margin: 10px;
background: #000;
width: 288px;
height: 180px;
display: inline-block;
border: #DFDFDF solid 1px;
position: relative;
overflow: hidden;
}.tilerow .overlay {
position: absolute;
background: #555;
width: inherit;
color: #F7f7f7;
bottom: 0;
padding: 5px 0;
}.tilerow li:hover .overlay{
	background:#333;
}.tilerow .overlay span{
margin:5px;
}
